# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libnet
pkgbase = libnet
xdata = pkgtype=pkg
pkgver = 2:1.3-2
pkgdesc = A library which provides API for commonly used low-level net functions
url = https://github.com/libnet/libnet
builddate = 1780463299
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1560414
arch = aarch64
license = BSD-2-Clause
depend = glibc
depend = sh
makedepend = git
makedepend = help2man
makedepend = doxygen
makedepend = graphviz
checkdepend = cmocka
checkdepend = iproute2
